bundles=com.liferay.server.admin.web#5.0.66.hotfix-6834-7413##
category=Liferay Foundation - Liferay Server - Impl
context-names=
description=Liferay Foundation - Liferay Server - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250801134421386
restart-required=true
title=Liferay Foundation - Liferay Server - Impl
version=1.0